@media screen and (max-width : 991px) {
  .secrec {
    display: none;
  }

  .logo {
    display: none;
  }

  .inftext h4 {
    font-size: 13px;
  }

  .inftext p {
    font-size: 10px;
  }

  .socialmedias {
    display: none;
  }

  .image {
    display: none;
  }

  .mobile-menu {
    font-family: bodyfont;
    background-color: #fff;
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    width: 80%;
    right: 0;
    overflow: auto;
    padding: 1.5rem 0;
    box-shadow: none;
    -ms-overflow-style: none;
    scrollbar-width: none;
    margin: 0.5rem 0.5rem 0.5rem 0;
    border-radius: 0.75rem;
    z-index: 999;
    transition: 0.3s all;
    animation: fadeIn 0.5s;
  }

  @keyframes fadeIn {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

  .mobile-menu::-webkit-scrollbar {
    display: none;
  }

  .mobile-menu {
    margin: 0 0 0 0;
  }

  .mobile-menu img {
    width: 80px;
    border-radius: 9999px;
    padding: 0;
    margin: 0;
    border: 1px solid #fff;
  }

  .mobile-menu p {
    margin: 1rem 0 0 0;
    font-size: 1.1rem;
    color: #fff;
    padding: 0;
    font-family: bodyfont;
    font-weight: Bolder;
  }

  .mobile-menu span {
    display: block;
    color: #bebebe;
    padding: 0;
    margin: 0;
    font-family: bodyfont;
  }

  .moprofilesetbtns {
    margin: 1.5rem 0 1.5rem 0;
    display: flex;
    text-align: center;
    width: 100%;
  }

  .moprofilesetbtns button {
    width: 50%;
    padding: 1rem 0;
    margin: 0;
    background-color: transparent;
    outline: none;
    border-right: none;
    border-top: 1px solid #4d4d4d;
    border-bottom: 1px solid #4d4d4d;
    color: var(--white);
    font-size: 1rem;
  }

  .pr-left-bor {
    border-left: 1px solid #4d4d4d;
  }

  .non-pr-left-bor {
    border-left: 1px solid transparent;
  }

  .momailul {
    padding: 0 0.8rem 0 1rem;
    margin: 0;
    list-style: none;
  }

  .momailul h6 {
    font-weight: bolder;
    color: #53565d;
    display: block;
    width: 100%;
    padding: 0;
    margin: 1.7rem 0.8rem 1rem 0;
  }

  .monewitem {
    display: block;
    padding: 0;
    margin: 0.3rem 0;
    transition: 0.3s all
  }

  .monewitem a {
    display: inline-block;
    padding: 0.7rem 0.5rem 0.77rem 0.7rem;
    color: #53565d;
    width: 100%;
    text-decoration: none;
    border-radius: 0.375rem;
    display: flex;
    align-items: center;
    white-space: nowrap;
    outline: none;
    transition: 0.2s all
  }

  .moactiveitem {
    display: block;
    padding: 0;
    margin: 0.3rem 0;
    transition: 0.3s all
  }

  .moactiveitem a {
    display: inline-block;
    padding: 0.7rem 0.5rem 0.77rem 0.7rem;
    color: var(--white);
    width: 100%;
    text-decoration: none;
    border-radius: 0.375rem;
    display: flex;
    align-items: center;
    white-space: nowrap;
    outline: none;
    border-radius: 5px;
    background: rgb(0, 87, 255);
    background: linear-gradient(90deg, rgba(0, 87, 255, 1) 23%, rgba(60, 126, 255, 1) 75%);
    transition: 0.2s all
  }

  .moactiveitem a i {
    margin: 0 0.2rem 0.3rem 0.8rem;
    font-size: 1.3rem;
    display: flex;
    padding: 0;
  }

  .moactiveitem a p {
    margin: 0;
    display: inline;
    padding: 0;
    font-size: 0.9rem;
    height: auto;
    width: auto;
  }

  .moselleritem {
    display: block;
    padding: 0;
    margin: 0.3rem 0;
    transition: 0.3s all
  }

  .moselleritem a {
    display: inline-block;
    padding: 0.7rem 0.5rem 0.77rem 0.7rem;
    color: #ff9e20;
    width: 100%;
    text-decoration: none;
    border-radius: 0.375rem;
    display: flex;
    align-items: center;
    white-space: nowrap;
    outline: none;
    border: 1px solid #fffaed;
    border-radius: 5px;
    background-color: #fcf5e5;
    transition: 0.2s all
  }

  .moselleritem a i {
    margin: 0 0.2rem 0.3rem 0.8rem;
    font-size: 1.3rem;
    display: flex;
    padding: 0;
  }

  .moselleritem a p {
    margin: 0;
    display: inline;
    padding: 0;
    font-size: 0.9rem;
    height: auto;
    color: #ff9e20;
    width: auto;
  }

  .monewitem a i {
    margin: 0 0.2rem 0.3rem 0.8rem;
    font-size: 1.3rem;
    display: flex;
    padding: 0;
  }

  .monewitem a p {
    margin: 0;
    display: inline;
    padding: 0;
    font-size: 0.9rem;
    height: auto;
    width: auto;
    color: #53565d;
  }

  #itemarea {
    list-style: none;
    height: 0;
    display: none;
    transition: 0.3s;
  }

  #carshop-area {
    list-style: none;
    height: 0;
    display: none;
    transition: 0.3s;
  }

  #carshop-menue:focus-within #carshop-area {
    display: block;
    height: 100%;
  }

  #item-menue:focus-within #itemarea {
    display: block;
    height: 100%;
  }

  .mobile-menu::-webkit-scrollbar {
    display: none;
  }

  .firstrec {
    position: relative;
  }

  .menu-icon {
    display: inline-block;
    width: 15px;
    height: 7px;
    margin: 0 10px 0 15px;
  }

  .bar,
  .bar::before,
  .bar::after {
    content: '';
    background-color: #000000;
    height: 3px;
    width: 28px;
    position: absolute;
    transition: all 0.2s;
  }

  .bar::before {
    top: 7px;
  }

  .bar::after {
    top: -8px;
  }

  .active .bar {
    background: transparent;
  }

  .active .bar::before {
    transform: rotate(45deg);
    top: 0;
  }

  .active .bar::after {
    top: 0;
    transform: rotate(-45deg);
  }

  .open-menu .mobile-menu {
    display: block;
  }

  @keyframes fadeOut {
    from {
      opacity: 1;
    }

    to {
      opacity: 0;
    }
  }

  .playbottom {
    display: none;
  }

  .info h1,
  h2 {
    text-align: center;
    align-items: center;
  }

  .infobox {
    margin: 15px;
  }

  .title {
    margin-bottom: 50px;
  }

  .socialmedia {
    display: inline-block;
    margin-top: 40px;
    padding: 5px;
  }

  .socialmedia a {
    color: var(--white);
  }

  .textarea {
    text-align: center;
    margin: 0;
    margin-top: 100px;
    padding: 0;
  }

  .textarea-2 {
    text-align: center;
    margin: 0;
    margin-top: 100px;
    margin-right: 15px;
    padding: 0;

  }

  .textarea-3 {
    text-align: center;
    margin: 0;
    margin: 100px;
    padding: 0;

  }

  .teach {
    text-align: center
  }

  .itemsnav {
    display: block;
    padding: 0;
    margin: 0.3rem 0;
  }

  .moitemsnav {
    margin: 0.5rem 0;
  }

  .moitemsnav a {
    display: inline-block;
    padding: 1rem 0.5rem 0.77rem 1rem;
    color: var(--white);
    width: 100%;
    text-decoration: none;
    border-radius: 0.375rem;
    display: flex;
    align-items: center;
    white-space: nowrap;
    transition: 0.3s;
  }

  .moactiveitem a {
    background-color: hsla(0, 0%, 78%, .2);
  }

  .moitemsnav a i {
    margin: 0 0.2rem 0.3rem 0.8rem;
    font-size: 1.3rem;
    display: flex;
    padding: 0;
  }

  .moitemsnav a p {
    margin: 0;
    display: inline;
    padding: 0;
    font-size: 0.9rem;
    height: auto;
    width: auto;
  }

}



.mobile-menu {
  display: none;
}

.loginarea {
  width: 100%;
  height: 100%;
}

.mo-login button {
  position: fixed;
  background: var(--blue);
  border: none;
  outline: none;
  font-weight: Bold;
  color: var(--white);
  width: 100%;
  text-align: center;
  justify-content: center;
  transition: 0.2s;
  padding: 1rem 0;
  border-radius: 8px;
  bottom: 10px;
}

.mo-login button i {
  margin-right: 10px;
}

.mo-img {
  text-align: center;
  margin: 6rem 0 1rem 0;
}

.mo-img img {
  text-align: center;
  width: 100px;
}

.menu-dasharea ul {
  padding: 0;
  margin: 3rem 0 0 0;
}

.menu-dasharea ul li {
  padding: 0;
  margin: 1rem 0;
}

.menu-dasharea ul li a {
  padding: 0;
  margin: 0 0.5rem;
  font-size: 1rem;
  text-decoration: none;
  color: var(--black);
  font-weight: Bold;
  transition: 0.3s all;
}

@font-face {
  font-family: jost;
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/Jost-SemiBold.ttf');
}

@font-face {
  font-family: Shabnam;
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/Shabnam-Bold.ttf');
}

@font-face {
  font-family: IRANSans;
  src: url(../fonts/IRANSansWeb.ttf);
}

@font-face {
  font-family: Jomhuria;
  src: url('../fonts/Jomhuria-Regular.ttf');
}

@font-face {
  font-family: bodyfont;
  src: url('../fonts/KalamehFaNum-Regular.ttf');
}

@font-face {
  font-family: headerfont;
  src: url('../fonts/KalamehFaNum-Bold.ttf');
}